/* ------------axiom css----------------------------------------------------------------------------------------- */

html {
margin:0 auto 0 auto;
height:100%;
}

body {
margin:0 auto 0 auto;
font:75%/150% Verdana, Arial, Helvetica, sans-serif;
color:#424242;
height:100%;
background:#92a994 url(../images/htmlBg.gif) repeat-x;
}

a {
color:#0000cc;
}

a:hover {
text-decoration:none;
}

h1 {
margin:0;
padding:0;
}

h2 {
margin:0;
padding:14px 0 0 35px;
color:#FFFFFF;
font-size:15px;
font-weight:normal;
}

h3 {
margin:0 0 15px 0;
padding:0;
color:#00355e;
font-weight:normal;
}

html h3 {
font-size:12px;
font-weight:bold;


}


html h2 {
font-size:13px;
font-weight:bold;
}

form h2 {
margin:15px 0 10px 0;
padding:0;
}

ul {
list-style-type:square;
}

 
/* ------------Layout and Content Wraps---------------------------------------------------------------------------*/

#parentWrap {
margin:0 auto 0 auto;
width:1250px;
/*min-height:100%;
position:relative;*/
background-color:#FFFFFF;
border-left:2px solid #7e9180;
border-right:2px solid #7e9180;
background:url(../images/parentWrapBg.gif) repeat-y;

}

#parentSubWrap {
float:left;
background:url(../images/contentSectionBg.gif) repeat-y 258px 0;
}

#parentSubWrapSubs {
float:left;
background:url(../images/contentSectionBg2.gif) repeat-y 258px 0;
}


#childWrap {
float:left;
width:990px;

}

#wrapSearch {
margin:0 auto 0 auto;
width:1250px;
/*min-height:100%;
position:relative;*/
background-color:#FFFFFF;
border-left:2px solid #7e9180;
border-right:2px solid #7e9180;
background:url(../images/searchWrapBg.gif) repeat-y;
}


#axiomLogo {
margin:15px 0 27px 40px;
}

#axiomLogo img {
border:0;
}

#bannerHome, #banner {
width:987px;
height:234px;
background:url(../images/axiomBanner.jpg) no-repeat;
float:left;
}


#banner {
background:url(../images/axiomBannerSub.jpg) no-repeat;
width:987px;
height:117px;
}

#banner2 {
background:url(../images/axiomBannerSub_02.jpg) no-repeat;
width:987px;
height:22px;
}

#banner3 {
background:url(../images/axiomBannerSub_03.png) no-repeat;
width:987px;
height:80px;
}

#banner4 {
background:url(../images/axiomBannerSub_04.png) no-repeat;
width:987px;
height:36px;
}


#banner5 {
background:url(../images/axiomBannerSub_05.jpg) no-repeat;
width:803px;
height:117px;
}

#banner6 {
background:url(../images/axiomBannerSub_06.png) no-repeat;
width:903px;
height:120px;
}

#banner7 {
background:url(../images/axiomBannerSub_07.png) no-repeat;
width:987px;
height:32px;
}

#banner8 {
background:url(../images/axiomBannerSub_08.png) no-repeat;
width:903px;
height:32px;
}

#banner9 {
background:url(../images/axiomBannerSub_09.png) no-repeat;
width:903px;
height:32px;
}

#banner10 {
background:url(../images/axiomBannerSub_10.png) no-repeat;
width:903px;
height:60px;
}

#banner11 {
background:url(../images/axiomBannerSub_11.png) no-repeat;
width:803px;
height:35px;
}

#banner12 {
background:url(../images/axiomBannerSub_12.png) no-repeat;
width:996px;
height:33px;
}

#banner13 {
background:url(../images/axiomBannerSub_13.png) no-repeat;
width:803px;
height:90px;
}

#banner14 {
background:url(../images/axiomBannerSub_14.png) no-repeat;
width:1016px;
height:32px;
}

#sideBox1 {
background:url(../images/sideBox1.png) no-repeat;
width:300px;
height:90px;
}

#sideBox2 {
background:url(../images/sideBox2.png) no-repeat;
width:300px;
height:100px;
}

#sideBox3 {
background:url(../images/sideBox3.png) no-repeat;
width:300px;
height:135px;
}

#sideBox4 {
background:url(../images/sideBox4.png) no-repeat;
width:300px;
height:160px;
}

#sideBox5 {
background:url(../images/sideBox5.png) no-repeat;
width:300px;
height:32px;
}

#sideBox6 {
background:url(../images/sideBox6.png) no-repeat;
width:300px;
height:120px;
}

#adBox1 {
background:url(../images/ad-background-01.png) no-repeat;
width:560px;
height:340px;
}


#adBox2 {
background:url(../images/ad-background-02-200x640.png) no-repeat;
width:200px;
height:640px;
}

#adBox3 {
background:url(../images/ad-background-03-250x350.png) no-repeat;
width:250px;
height:350px;
}

#adBox4 {
background:url(../images/ad-background-04-1250x210.png) no-repeat;
width:1250px;
height:210px;
}

.contentSectionWrap {
margin:0;
padding:0;
clear:both;

  }
  
  
  
  .contentSection {
padding:0 0 0 15px;
  }

  
 .long {
  width:644px;
  }

  .leftColumn, .rightColumn {
  float:left;
  width:644px;
  }

  .rightColumn {
  float:left;
  margin:-8px 10px;
  width:195px;
  }


  
/* ----------------------------------------------------------------------------------------------*/

#Welcome {
width:644px;
float:left;
}

#currentStatus {
float:left;
margin:-8px 10px;
width:195px;
}


#currentStatus ul {
margin:10px;
padding:0;
list-style:none;
color:#535554;
}

#currentStatus ul li {
padding:0 0 0 25px;
margin:0;
height:24px;
line-height:23px;
background:url(../images/blockBullet.gif) no-repeat 5px 5px;
}

#rightSitemap {
float:left;
margin:-8px 0px;
width:195px;
}


/* ------------Main Nav Styles----------------------------------------------------------------------------------*/

#mainNavWrap {
width:250px;
padding:25px 4px 0 4px;
float:left;
background-color:#FFFFFF; 

}

.mainNav {
width:250px;
list-style:none;
margin:0;
padding:0;
color:#ffffff; 
background-color:#00355e;
}

#corporatenav {
background-color:#00355e;
}

#adminnav {
background-color:#00355e;
}

.mainNav li {
padding:0;
margin:0;
line-height:23px;
height:100%;
border-bottom:1px solid #163f6c;
/* position: relative; */
}

*html .mainNav li {
height:23px; 
}

.mainNav a {
padding:0 0 0 25px;
height:24px;
display:block;
color:#ffffff;
margin:0;
background:url(/images/navBullet.gif) no-repeat 5px 4px;
/*border-bottom:1px solid #163f6c;*/
position:relative;
text-decoration:none;

}

.mainNav a:hover {
text-decoration:none;
background:#074f89 url(/images/navBullet2.gif) no-repeat 5px 4px;
}

.current a {
text-decoration:none;
background:#074f89 url(/images/navBullet2.gif) no-repeat 5px 4px;
}

#current1 a {
text-decoration:none;
background:#074f89 url(/images/navBullet2.gif) no-repeat 5px 4px;
}

#current2 a {
text-decoration:none;
background:#074f89 url(/images/navBullet2.gif) no-repeat 5px 4px;
}

#current3 a {
text-decoration:none;
background:#074f89 url(/images/navBullet2.gif) no-repeat 5px 4px;
}

#curr1 a {
text-decoration:none;
background:#074f89 url(/images/navBullet2.gif) no-repeat 5px 4px;
}

#curr2 a {
text-decoration:none;
background:#074f89 url(/images/navBullet2.gif) no-repeat 5px 4px;
}

#curr3 a {
text-decoration:none;
background:#074f89 url(/images/navBullet2.gif) no-repeat 5px 4px;
}

#curr4 a {
text-decoration:none;
background:#074f89 url(/images/navBullet2.gif) no-repeat 5px 4px;
}

#curr5 a {
text-decoration:none;
background:#074f89 url(/images/navBullet2.gif) no-repeat 5px 4px;
}

#curr6 a {
text-decoration:none;
background:#074f89 url(/images/navBullet2.gif) no-repeat 5px 4px;
}

#curr7 a {
text-decoration:none;
background:#074f89 url(/images/navBullet2.gif) no-repeat 5px 4px;
}

#mainNavBgSubs {
background:#00355e url(/images/navBgSubs.gif) no-repeat;
padding-top:23px;
width:250px;
margin:0;
}

/*----BannerNav ----------------------------------------------------------------*/


.bannerNav {
height:22px;
margin:0;
padding:0;
font-family: Verdana, Arial, Helvetica, sans-serif;
list-style: none;
overflow: hidden;
float:left;
position:relative;
left:15px;
}


.bannerNav li {
list-style: none; 
display: inline;
margin:0 0 0 0;
float:left;
position:relative;
}

.bannerNav a {
float: left;
padding: 22px 0 0 0;
overflow: hidden;
height: 0px !important;
height /**/:22px; /* for IE5/Win only */
}

.bannerNav #bannerNavCurrent {
background-position: 0 -22px;
}

.bannerNav a:hover {
background-position: 0 -22px;
}


#bannerNavHome {
top:208px;
}

   #bannerNavUserHome {
   top:208px;
   }
   
   #bannerNavCorpHome {
   top:208px;
   }

/*----------------------------------------------------------------------------------*/

#bannerNavcurrent a {
background-position: 0 -22px;
}

.bannerNavHome a {
background:url(../images/bannerNavHome.gif) no-repeat;
width:55px;
}

   .bannerNavUserHome a {
   background:url(../images/bannerNavUserHome.gif) no-repeat;
   width:102px;
   }

   .bannerNavCorpHome a {
   background:url(../images/bannerNavCorpHome.gif) no-repeat;
   width:126px;
   }

.bannerNavContact a {
background:url(../images/bannerNavContact.gif) no-repeat;
width:76px;
}

.bannerNavSiteMap a {
background:url(../images/bannerNavSiteMap.gif) no-repeat;
width:78px;
}

.bannerNavMemberLogin a {
background:url(../images/bannerNavMemberLogin.gif) no-repeat;
width:102px;
}

.bannerNavMemberLogout a {
background:url(../images/bannerNavMemberLogout.gif) no-repeat;
width:72px;
}

.bannerNavJoinToday a {
background:url(../images/bannerNavJoinToday.gif) no-repeat;
width:56px;
}

.bannerNavAbout a {
background:url(../images/bannerNavAbout.gif) no-repeat;
width:79px;
}

.bannerNavAccess a {
background:url(../images/bannerNavAccess.gif) no-repeat;
width:70px;
}

.bannerNavJoinSEL a {
background:url(../images/bannerNavJoinSEL.gif) no-repeat;
width:83px;
}

.bannerNavBlocks a {
background:url(../images/bannerNavBlocks.gif) no-repeat;
width:67px;
}

.bannerNavBrowse a {
background:url(../images/bannerNavBrowse.gif) no-repeat;
width:73px;
}

.bannerNavDetails a {
background:url(../images/bannerNavDetails.gif) no-repeat;
width:72px;
}

.bannerNavL0Blocks a {
background:url(../images/bannerNavL0Blocks.gif) no-repeat;
width:85px;
}

.bannerNavSearch a {
background:url(../images/bannerNavSearch.gif) no-repeat;
width:68px;
}

.bannerNavVerticalMatrix a {
background:url(../images/bannerNavVerticalMatrix.gif) no-repeat;
width:120px;
}

.bannerNavViewCart a {
background:url(../images/bannerNavViewCart.gif) no-repeat;
width:88px;
}


.bannerNavMyAccount a {
background:url(../images/bannerNavMyAccount.gif) no-repeat;
width:96px;
}

.bannerNavResources a {
background:url(../images/bannerNavResources.gif) no-repeat;
width:90px;
}


/**/



/* ------------Header Styles----------------------------------------------------------------------------------*/

#hdWelcome, #hdCurrentStatus {
float:left;
background:url(../images/hdWelcome.gif) no-repeat;
height:40px;
width:647px;
padding:14px 0 0 30px;
}

#hdCurrentStatus {
width:278px;
background:url(../images/hdCurrentStatus.gif) no-repeat;
}


.hdWrap, .hdWrap_Rt {
float:left;
background:url(../images/hdBg.gif) no-repeat;
height:40px;
width:677px;
margin-bottom:15px;
}

.hdWrap_Rt {
background:url(../images/hdBg_Rt.gif) no-repeat;
height:40px;
width:310px;
margin-bottom:15px;
}

.hdStandard {
margin:0 0 15px 0;
padding:0;
}

/* ------------Helptips----------------------------------------------------------------------------------*/

a.axiomht {cursor: help;}
.axiomht {
  font-size: 11px
  font-weight: normal
font-family: Verdana, Arial, Helvetica, sans-serif;
  text-decoration:none
  text-align: left;
}
.axiomht span { display: none; }
.axiomht:hover {   position:relative;text-decoration:none; z-index:1000; color: #aaaaff; background:transparent;}
.axiomht:hover span.helptip {
  color: #111;
  display:block;
  position:absolute;
  top:0px; left:-30px;
  padding: 15px 0 0 0;
  width:300px;
  text-align: left;
  text-decoration:none;
  z-index: 2000;
white-space: normal
}
.axiomht.rightEnd:hover span.helptip {
right: -20px; left: auto;
}

.axiomht:hover span.top {
  display: block;
  padding: 30px 8px 0;
  background: url(/images/helptip_box.png) no-repeat top;
}
.axiomht.rightEnd:hover span.top {
background: url(/images/helptip_box_right.png) no-repeat top;
}
.axiomht:hover span.middle {
  display: block;
  padding: 0 8px; 
  background: url(/images/helptip_box_filler.png) repeat bottom; 
}
.axiomht:hover span.bottom {
  display: block;
  padding:3px 8px 10px;
  color: #548912;
  background: url(/images/helptip_box.png) no-repeat bottom;
}
.axiomht .fakeLink {text-decoration: underline;}


/* ------------Form Styles----------------------------------------------------------------------------------*/

form {
margin:0;
padding:0;
}

#frmMemberLogin {
background:#00355f url(../images/formBg.jpg) no-repeat;
width:225px;
margin:0;
padding:1px 0 10px 25px;
border-bottom:1px solid #163f6c;
}


#frmMemberLogin p {
margin:0 0 10px 0;
color:#FFF;
}


form input {
font-size:10px;

}

p input {
margin:5px 0 0 0;
}

#frmMemberLogin a {
color:#dffadf;
text-decoration:underline;
margin:0 0 10px 0;
}

#frmMemberLogin a:hover {
color:#ffffff;
text-decoration:none;
}

#hdMemberLogin {
margin:15px 0 10px 0;
}

#frmMemberLogin input {
margin:0 0 7px 0;
}

/* ----------------------------------------------------------------------------------------------*/

.smallFS {
width:250px;
padding-top: 0px;   
text-align:left;
margin:0 auto 0px auto;
}

.mediumFS, .dropList {
width:350px;
margin-bottom:20px;
}


.dropList ul {
margin:-10px 0 0 0;
padding:0 0 0 15px;
list-style:square;
}


/* ------------Fieldset Styles----------------------------------------------------------------------------------*/


fieldset {
padding:15px 15px 15px 15px;
background-color:#dedcdc; 
margin-bottom:15px;
}

*html fieldset {
display:inline;
background-color:none;
}

*html legend {
position:relative;
top:10px;
margin-bottom:10px;
margin-left:-7px;

}

legend {
font-weight:bold;
color:#00355e;
}

  /**---Table List Styles------------------------------------------------------------*/

  
    .tableList {
      margin:0 0 20px 0;
      font-size:11px;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  background-color:#f6f3f3;
  border-left:1px solid #bfc0c1;
  border-bottom:1px solid #bfc0c1;
    }

.tableList th  {
 padding:4px;
 color:#ffffff;
 text-align:center;
 background-color:#527590;
 border-bottom:1px solid #5a5a5b;
 border-right:1px solid #bfc0c1;
font:110%/150% Verdana, Arial, Helvetica, sans-serif;

}


     .tableList td {
      vertical-align:top;
  margin:0;
  border-right:1px solid #bfc0c1;
     border-bottom:1px solid #bfc0c1;
    }

.altRow {
background-color:#dedcdc;
}

    .tableList tbody tr.even td,
    .tableList tbody tr.even th {
background-color:#dedcdc;
    }

   .innerTable td {
   vertical-align:center;
     margin:0;
     border-bottom:0px;
  }

  #detailsId {
     border-bottom:0px;
  }

  #innerTdRight {
     border-right:0px;
  }

  #innerRightNoBottom {
     border-right:0px; 
     border-bottom:0px;
  } 

  #contentbordertop {
      border-top:1px solid #bfc0c1;
      border-bottom:0px;
  }

  .padd10 {
      padding:10px;
      
   }

   .padd5 {
      padding:5px;
   }

   .padd1 {
      padding:1px;
   }

   .paddtop {
      padding-top:3px;
   }

.centered-cell {
  text-align: center;
      padding-top:4px;
}

  /**/



/* ------------Footer----------------------------------------------------------------------------------*/


#footer {
background:#ffffff url(../images/footerBg.gif) no-repeat;
width:1218px;
height:215px;
clear:both; 
padding:15px 15px 25px 15px;

}

#copyrights {
padding-top:15px;
}

  #spinWebLink {
  border:0;
  position:relative;
  top:8px;
  left:2px;
  }

#axiomSeal {
float:left;
margin:35px 56px 0 36px;
}


#footerContent {
width:750px;
margin-top:15px;
display:inline;
}

#footer p {
margin:0 0 10px 0;
}

#spinweb {
margin:-15px 0 0 0;
}

.footerBlue {
color:#00355f;
font-weight:bold;
}


.footerRed {
color:#C11B17;
font-weight:bold;
}


#date {
padding-left:370px;
}

#allSolutions {
background:#ffffff url(../images/allSolutionsBg.gif) no-repeat;
width:968px;
height:200px;
clear:both; 
padding:15px 15px 25px 15px;

}

#allSolutionsContent {
width:968px;
margin-top:15px;
display:inline;
}

#allSolutions p {
margin:0 0 10px 0;
}

#allSolutionsText {
padding-top:10px;
}


#footer-ad {
background:#ffffff url(../images/footerBg-ad-bottom.png) no-repeat;
width:992px;
height:162px;
clear:both; 
padding:15px 15px 15px 15px;

}


/* -----------------------------Member Info Sytles --------------------------------------------------------------------------*/

.memberInfo h2 {
margin:0 0 10px 0;
padding:0;
}


.memberInfo {
background:#00355f url(../images/formBg.jpg) no-repeat;
width:225px;
margin:0;
padding:15px 10px 0 15px;
border-bottom:1px solid #163f6c;
color:#FFFFFF;
}


.memberInfo p {
margin:0 0 10px 0;
}


.memberInfo a {
color:#dffadf;
text-decoration:underline;
margin:0 0 10px 0;

}

.memberInfo a:hover {
color:#ffffff;
text-decoration:none;
}

#user {
color:#b9ffbd;
font-weight:bold;
}
/**/


/* ------------Page Styles ---------------------------------------------------------------------------*/


.error {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #ff0000;
}

.notice {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: green;
}

.bulletArrowLeft {
margin-top:5px;
}

#corpImg {
padding-right:3px;   
}

#corpImg img {
margin-bottom:8px;
}


.contentLeft, .contentRight {
float:left;
margin:0;
width:275px;
}


.standardList {
padding:0 15px 0 15px;
line-height:20px;
}


.borderPic {
border:1px solid #424242;

}

/*hr {
border:0;
color: #bfc0c1;
background-color:#bfc0c1;
height: 1px;
margin:15px 0 15px 0;
}*/

.fieldLeft, .fieldRight {
float:left;
margin:0 10px 0 0;
width:247px;
}

.btnWrap {
clear:both;
border-top:1px solid #bfc0c1;
margin-bottom:15px;
}

.dual {
float:left;
}

#monumentC {
margin-bottom:15px;
}

.blockWrap {
width:260px;
height:204px;
margin:0px;
padding:7px 0 0 0;
background:url(../images/blockBg.gif) no-repeat;
/*background-color:#FF9900;*/
}

.blockWrapLarge {   
width:554px;
height:554px;
margin:0px;
padding:7px 0 0 0;
background:url(../images/blockBg_details.gif) no-repeat;
/*background-color:#FF9900;*/
}

/*.blockWrapLarge img {
margin-bottom:10px;
}*/

/*.blockWrap img {
margin-bottom:10px;
}*/

div #username,
div #password {
  position:relative;
  margin-right:3px;
  padding-bottom:2px;
}

input #username-field,
input #password-field {
  width:10em;
}

label.overlabel {
  position:absolute;
  top:0px;
  left:5px;
  z-index:1;
  color:#999;
}

html #username-field {
  width:150px;
}

html #password-field {
  width:150px;
}

html #email-field {
  width:150px;
}

html #pw-field {
  width:150px;
}

.show-template {
   display:block;
}

#accountInfoTable td {
  padding:10px 10px;
}

#accountInfoTable td.subTable {
  padding:0;
}

#accountInfoTable td table td {
  padding:10px 10px;
}

#accountInfoTable td table td img {
  float:left;
  margin: 0 10px 10px 0;
}

#accountDetailsRow {
}

#accountDetailsRow .memberImage {
   border:1px solid #ccc;
}

.memberImage {
   border:1px solid #ccc;
   float:left;
   margin:2px 10px 10px 0;
}

.cplColor {
   color:#00C;
}

#postABroadcast input {
   width:530px;
}

#postABroadcast textarea {
   width:530px;
   height:250px;
}

#post-a-broadcast {
   width:125px;
}

.bgCover { background:#000; position:absolute; left:0; top:0; display:none; overflow:hidden }
.overlayBox {
	border:1px solid #09F;
	position:absolute;
	display:none;
	width:300px;
	min-height:265px;
	background:#fff;
        padding:20px;
}
